Subject: Job Application - Team Leader
From: Sriram Srinivasan <[email-masked]>
To: [email-masked]
Date: Fri, 2 Oct 2020 02:57:57 +0530

Hi,

This email is in reference to the linkedIn post on a Team leader
Opportunity.  I am Sriram Srinivasan currently employed with JP Morgan
Chase (Bengaluru, India)  as a Manager  and have been with the organization
for the last 5  years in the operating Loss Prevention team (Risk Team) As
a part of the Profile,  I have experience in Recruitment and training as
well.  I carry an Overall 7 years of experience with BPO operations. Wanted
to share my resume with you for reference. I am interested in a job change
currently as the process I am working for is being taken back to the United
States  due to a loss mitigation due to the current pandemic situation and
I am looking for  a job only to meet ends financially.

Regards,
Sriram Srinivasan
9074631189